#cCarousel {
	overflow:hidden;
	position: relative;
	width:100%;
	margin: auto;
		} 
#cCarousel .arrow {
    position: absolute;
    top: 50%;
    display: flex;
    width: 45px;
    height: 45px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    z-index: 1;
    font-size: 32px;
    color: white;
    
    cursor: pointer;
    }
    #cCarousel #prev {
    left: 0px;
    }
	
	
 

#cCarousel #next {
  right: 0px;
} 

#carousel-vp {
  width: 1000px;
  height: 400px;
  display: flex;
  align-items: center;
  position: relative;
  margin: auto;
}

@media (max-width: 770px) {
  #carousel-vp {
    width: 510px;
  }
}

@media (max-width: 510px) {
  #carousel-vp {
    width: 250px;
  }

  #cCarousel .arrow{
    top: 60% !important;
  }
}

#cCarousel #cCarousel-inner {
  display: flex;
  position: absolute;
  transition: 0.3s ease-in-out;
  gap: 12px;
  left: 0px;
  top:10px;

}

.cCarousel-item {
  width: 250px;
  height: 500px;
  
  overflow: hidden;
  display: flex;
  flex-direction: column;
  
}

.cCarousel-item .img-cont img {
  width: 100%;
  object-fit: cover;
  min-height: 246px;
  color: white;
  border-radius: 5px;
  
 
}

.cCarousel-item .img-cont{
    border: 5px solid white;
  border-radius: 5px;
  padding: 5px;
  box-shadow: 4px 10px #e6e6e6;
}

.cCarousel-item .infos {
  height: 100%;
  background: white;
  color: black;
  font-size: 13px !important;
  font-weight: bold;
  text-align:center;
  padding:0px 15px;
  text-transform: uppercase;
  
}

.cCarousel-item .infos button {
  background: #222;
  padding: 10px 30px;
  border-radius: 15px;
  color: white;
  font-size: 12px !important;
  font-weight: bold;
  cursor: pointer;
} 


